RubyGems Navigation menu

gtk2applib 15.1.0

Library files common to the Ruby-Gnome applications listed in https://sites.google.com/site/gtk2applib/home/gtk2applib-applications. Makes writing Ruby-Gnome (http://ruby-gnome2.sourceforge.jp) applications faster. Runs on Linux, Maemo/Hildon (http://maemo.org), and Windows.

Gemfile
          gem 'gtk2applib', '~> 15.1.0'
  
  
  
  
  
  
  

install
          gem install gtk2applib -v 15.1.0
  
  
  
  
  
  
  

Total downloads 79,003

For this version 1,169

Show all versions (73 total)

Required Ruby Version: None

Links:

Versions:

  1. 15.3.1 - April 12, 2011 (42 KB)
  2. 15.3.0 - April 11, 2011 (42 KB)
  3. 15.2.0 - April 5, 2011 (42 KB)
  4. 15.1.0 - April 4, 2011 (42 KB)
  5. 15.0.5 - March 30, 2011 (42 KB)
Show all versions (73 total)